Subject: Brnad New Motorola Email Pager FR-EE 911

From: [email-masked]
Date: Thu, 08 Feb 2001 21:41:06 -0600

No long term contract

No activation fee

No big prepayment of airtime

No credit check

PAGING AMERICA is going to give you absolutely Free the Brand new Motorola

Accessmate E-Mail display pager. This is the top of the line PCS technology

pager made today. This side viewable display pager has a retail value of

$189.00and comes with its own e-mail address so you can receive your e-mails

as well as alpha-numeric and numeric messages instantly where ever you are

Your new e-mail pager has features like 50,000 character memory, message time

stamping, automatic garbled message correction, beeps or vibrates,

incandescent backlight, saved message folder, a unique never out of range

feature that allows your pager to retrieve messages sent earlier when your

pager was out of range or turned completely off. You can also receive

weather, news and sports .The Motorola e-mail pager is very small and uses

only a single double A battery. All we ask before we ship you your Free pager

is for you to allow us to provide the airtime for you. There is no long term

contract or credit check. Airtime is month to month and can be cancelled at

any time. This pager will comes pre-programmed with its own e-mail address as

well as a local telephone number to receive numeric pages. This pager comes

with a complete 30 day money back guarantee, if after receiving this pager

you're not completely happy, send it back and receive a full refund.

For immediate delivery call Paging America at toll free at 877-699-8545